\definecolor{qqqqff}{rgb}{0,0,1}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm,scale=0.6]
\begin{axis}[x=1cm,y=1cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,xmin=-2,xmax=6,ymin=-1,ymax=7,xtick={-2,-1,...,6},ytick={-1,0,...,7},]
\clip(-2,-1) rectangle (6,7);
\draw[line width=1.5pt,color=qqqqff, smooth, samples=1000, domain=-3:7] plot (\x,{0.5*(\x-1)*(\x-3)});
\end{axis}
\end{tikzpicture}